.report-archive-hero .hero-image img {
  object-position: center 38%;
}
@media (max-width: 960px) {
  .report-archive-hero .hero-image img {
    object-position: center 16%;
  }
}

@media (max-width: 960px) {
  .report-archive-hero .hero-icon {
    bottom: 0;
    right: 7px;
    top: 40px;
    max-width: 111px;
    max-height: 111px;
  }
}

.report-filter {
  position: relative;
  z-index: 2;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  gap: 9px;
  padding: 89px 20px 23px;
}
@media (max-width: 960px) {
  .report-filter {
    padding: 30px 18px 20px;
  }
}

.report-filter__btn {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  background: #000;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  padding: 2px 4px 4px;
  line-height: 1;
}

.report-archive {
  position: relative;
  height: fit-content;
  background-color: #65cddb;
  margin-bottom: -110px;
  -webkit-mask-image: url("../../assets/wave-blue.svg"), linear-gradient(#000, #000);
  mask-image: url("../../assets/wave-blue.svg"), linear-gradient(#000, #000);
  -webkit-mask-size: 1470px 76px, 100% calc(100% - 53px);
  mask-size: 1470px 76px, 100% calc(100% - 53px);
  -webkit-mask-position: left top, left 53px;
  mask-position: left top, left 53px;
  -webkit-mask-repeat: repeat-x, no-repeat;
  mask-repeat: repeat-x, no-repeat;
}
@media (max-width: 960px) {
  .report-archive {
    margin-bottom: -77px;
    -webkit-mask-size: 760px 55px, 100% calc(100% - 53px);
    mask-size: 760px 55px, 100% calc(100% - 53px);
  }
}

.report-archive__dots {
  position: absolute;
  inset: 0;
  background-image: url("../../assets/dots-pattern.png");
  background-size: 1002px 1002px;
  background-repeat: repeat;
  opacity: 0.5;
  pointer-events: none;
  z-index: 1;
}

.report-archive-body {
  position: relative;
  z-index: 2;
  max-width: 1170px;
  margin: 0 auto;
  padding: 50px 20px 113px;
  min-height: 600px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1170px) {
  .report-archive-body {
    padding: 30px 26px 60px;
    min-height: 400px;
  }
  .report-archive-body .report-grid {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .report-archive-body .report-item {
    max-width: 358px;
    margin: 0 auto;
  }
}